{
  "id": "elena_b374",
  "name": "Elena Volkova",
  "handle": "elena",
  "gender": "female",
  "description": "goth female from Ukraine who cosplays as The Undertaker from WWE",
  "tags": [
    "the cosplayer",
    "historical costuming",
    "pro-wrestling history",
    "leatherworking",
    "horror cinema",
    "retro gaming",
    "mixology",
    "urban exploration"
  ],
  "avatar_url": "/media/elena_b374/avatar.webp?t=1769698025",
  "banner_url": "/media/elena_b374/banner.webp?t=1769698196",
  "videos": [
    "/media/elena_b374/videos/01_smile_reveal.mp4?t=1769698082"
  ],
  "images": [
    "/media/elena_b374/images/01_mid_mid_neutral.webp",
    "/media/elena_b374/images/02_image.webp",
    "/media/elena_b374/images/03_image.webp",
    "/media/elena_b374/images/04_image.webp",
    "/media/elena_b374/images/05_image.webp",
    "/media/elena_b374/images/06_image.webp",
    "/media/elena_b374/images/07_image.webp",
    "/media/elena_b374/images/08_image.webp",
    "/media/elena_b374/images/09_image.webp",
    "/media/elena_b374/images/10_image.webp",
    "/media/elena_b374/images/11_image.webp",
    "/media/elena_b374/images/12_image.webp",
    "/media/elena_b374/images/13_image.webp",
    "/media/elena_b374/images/14_image.webp",
    "/media/elena_b374/images/15_image.webp",
    "/media/elena_b374/images/16_image.webp",
    "/media/elena_b374/images/17_image.webp",
    "/media/elena_b374/images/18_image.webp",
    "/media/elena_b374/images/19_image.webp",
    "/media/elena_b374/images/20_image.webp",
    "/media/elena_b374/images/21_image.webp",
    "/media/elena_b374/images/22_image.webp",
    "/media/elena_b374/images/23_image.webp",
    "/media/elena_b374/images/24_image.webp",
    "/media/elena_b374/images/25_image.webp",
    "/media/elena_b374/images/26_image.webp",
    "/media/elena_b374/images/27_image.webp",
    "/media/elena_b374/images/28_image.webp",
    "/media/elena_b374/images/29_image.webp",
    "/media/elena_b374/images/30_image.webp",
    "/media/elena_b374/images/31_image.webp",
    "/media/elena_b374/images/32_image.webp",
    "/media/elena_b374/images/33_image.webp",
    "/media/elena_b374/images/34_image.webp",
    "/media/elena_b374/images/35_image.webp",
    "/media/elena_b374/images/36_image.webp",
    "/media/elena_b374/images/37_image.webp",
    "/media/elena_b374/images/38_image.webp",
    "/media/elena_b374/images/39_image.webp",
    "/media/elena_b374/images/40_image.webp",
    "/media/elena_b374/images/41_image.webp",
    "/media/elena_b374/images/42_image.webp",
    "/media/elena_b374/images/43_image.webp",
    "/media/elena_b374/images/44_image.webp",
    "/media/elena_b374/images/45_image.webp",
    "/media/elena_b374/images/46_image.webp",
    "/media/elena_b374/images/47_image.webp",
    "/media/elena_b374/images/48_image.webp",
    "/media/elena_b374/images/49_image.webp",
    "/media/elena_b374/images/50_image.webp",
    "/media/elena_b374/images/51_image.webp"
  ],
  "created_at": "2026-01-29T07:45:50.634524-07:00",
  "dir_name": "elena_b374"
}